The current README.txt files of all versions do not inform the user that he should keep the fckeditor_php4.php or fckeditor_php5.php files from the fckeditor distribution. This should be changed in 5.x-2.x, 6.x-1.x and 6.x-2.x.

Comments

Status:Active» Fixed

Fixed in 5.x-2.x, 6.x-1.x, 6.x-2.x and the online trouble shooting guide.

Category:task» bug

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.